Click here to view and discuss this page in DocCommentXchange. In the future, you will be sent there automatically.

SQL Anywhere 11.0.1 » SQL Anywhere 11 - Changes and Upgrading » Upgrading to SQL Anywhere 11 » Upgrading MobiLink


Upgrading the MobiLink server

You need to upgrade from version 10.0.0 to version 11.0.0 if you are using version 11 remotes.

Before using a version 11 MobiLink server, check the behavior changes to see if any affect you. See SQL Anywhere 11 - Changes and Upgrading.

Version 11 of the MobiLink server only supports version 8, 9, 10, and 11 SQL Anywhere and UltraLite clients. If you need to support earlier clients, you should keep an earlier version of the MobiLink server for supporting them.